curl --request GET \
--url https://api.capout.ai/sse/status"event: status.updated\\ndata: {\"document_id\":\"doc_123\",\"status\":\"processing\",\"workflow_complete\":false}\\n\\n"SSE endpoint for streaming one or more documents’ status updates.
Requires a valid realtime token query parameter plus either one or more document_id values, or recent=10.
curl --request GET \
--url https://api.capout.ai/sse/status"event: status.updated\\ndata: {\"document_id\":\"doc_123\",\"status\":\"processing\",\"workflow_complete\":false}\\n\\n"Realtime token returned by POST /ws/token.
Repeat this query parameter to subscribe to specific document IDs.
Subscribe to the most recent organization-owned documents instead of listing document_id values.
Streaming response
The response is of type string.
"event: status.updated\\ndata: {\"document_id\":\"doc_123\",\"status\":\"processing\",\"workflow_complete\":false}\\n\\n"